/*//////////////////////////////// article starts ////////////////////////////////////////////*/

/*main*/
#content .main {
	margin:1em auto 0 auto;
	width:100%;
}
#content .main .box{
	width:100%;
	display:flex;
}
#content .main .newbox{
	width:100%;
	display:block;
}
#content .main .box .imgcontainer{
	width:100%;
}
#content .main .box .imgcontainer img{
	width: 0;
	height: 0;
	min-height: 100%;
	min-width: 100%;
	object-fit: cover;
}
#content .main .box .text {
	width:100%;
	position:relative;
}
#content .main .box .text article{
	position:absolute;
	top:50%;
	left:50%;
	transform: translate(-50%, -50%); 
	margin:auto;
}
#content .main .newbox .text article{
	position:relative;
	top:unset;
	left:unset;
	transform: unset; 
	margin:auto;
}
#content .main .box .text article:before,
#content .main .box .text article:after{
	content:'';
	position:absolute;
	border-left:solid 1px var(--bezmedpromo);
	margin:auto;
	width:2px;
	left:0;
	right:0;
}
#content .main .box .text article:before{
}
#content .main .box .text article:after{
}
#content .main .box .text .greybox{
	position:absolute;
	top:20%;
	left:0;
	background-color:var(--bezthinpromo);
	z-index:-1;
}
#content .main .box:nth-child(2) .imgcontainer {
}
#content .main .box:nth-child(2) .text .greybox{
}
#content .main .services {
	background-color:var(--bezthinpromo);
	width:100%;
	padding:2em 0;
	margin:1em 0 0 0;
}
#content .main .services ul{
	list-style-type:none;
	padding:0;
	margin:0 auto;	
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
}
#content .main .services li{
	display:flex;
	flex-direction:column;
	align-items: center;
	gap:.5em;
	text-align:center;
	border:solid 1px var(--white);
	outline: 1px solid var(--bezlightpromo);
	outline-offset: -5px;
}
#content .main .services li i{
	color:var(--bezmed);
}

#content  .gallery_into {
	width:100%;
	margin:1em auto 4em auto;
}
#content  .gallery_into .imgallery img{
	width: 0;
	height: 0;
	width: 100%;
    height: 100%;
    object-fit: cover;
}
#content  .gallery_into .imgallery{
	width: 100%;
	overflow:hidden;
}
#content .main .contactinfo {
	position:relative;
	display:flex;
	flex-direction:column;
	align-items: center;
	width:100%;
}
#content .main .contactinfo #route h3{
	font-family: 'Noto_Serif_Display_Regular', sans-serif!important;
	font-weight:normal;
	margin:.5em 0;
	position:relative;
}
#content .main .contactinfo #route h3 span{
	display:block;
	margin:.5em 0;
}
#content .main .contactinfo #route h3:before{
	content:'';
	position:absolute;
	border-left:solid 1px var(--bezmedpromo);
	margin:auto;
	width:2px;
	left:10%;
}
#content .main .contactinfo #route ul{
	list-style-type:none;
	padding:0;
	margin:0;
}
#content .main .contactinfo #route ul li{
	padding: .5em 0;
}
#content .main .contactinfo #route ul a{
	color:var(--blacklight);
}
#content .main .contactinfo .info{	
	list-style-type:none;
	padding:0;
}
#content .main .contactinfo .info li{
	display:inline-block;
	padding: .5em .5em;
}
#content .main .contactinfo .info li i{
	margin-right:.5em;
}
#content .main #gmap_canvas {
	width:100%;
	z-index:0;
}
@media all and (min-width: 1400px) {

/*main*/
#content .main {
	max-width:100%;
}
#content .main .box{
	height:650px;
}
#content .main .newbox{
	height:auto;
}
#content .main .newbox .text article{
	padding:6em;
}
#content .main .box .text article{
	width:60%;
	font-size:1em;
}
#content .main .box .text article:before{	
	top:-10em;
	height:10em;
}
#content .main .box .text article:after{	
	bottom:-10em;
	height:10em;
}
#content .main .box .text .greybox{
	width:65%;
	height:60%;
}
#content .main .box:nth-child(2) .imgcontainer {
	order:2;
}
#content .main .box:nth-child(2) .text .greybox{
	left:35%;
}
#content .main .services ul{
	width:80%;
	gap:.5em;
}
#content .main .services li{
	width:24.13%;
	padding:1em;
	font-size:1em;
}
#content .main .services li i{
	font-size:1.75em;
}
#content  .gallery_into .imgallery{
	height:500px;
}
#content .main article{
	width:75%;
	margin:1em auto;
	padding:2em;
	font-size:1em;
	line-height:1.5em;
}
#content .main .contactinfo {
	padding:2em 0;
	margin:5em auto 2em auto;
	max-width:85%
}
#content .main .contactinfo #route h3{
	font-size:2em;
}
#content .main .contactinfo #route h3 span{
	font-size:.5em;
}
#content .main .contactinfo #route h3:before{
	top:-5em;
	height:5em;
}
#content .main .contactinfo #route ul li{
	font-size:1em;
}
#content .main .contactinfo .info{	
	margin:4em 0;
}
#content .main .contactinfo .info li{
	font-size:1em;
}
#content .main .contactinfo .info li i{
	font-size:1.25em;
}
#content .main #gmap_canvas {
	height:500px;
}
}
@media all and (min-width: 1200px) and (max-width: 1399px) {
/*main*/
#content .main {
	max-width:100%;
}
#content .main .box{
	height:600px;
}
#content .main .newbox{
	height:auto;
}
#content .main .newbox .text article{
	padding:6em;
}
#content .main .box .text article{
	width:60%;
	font-size:.9em;
}
#content .main .box .text article:before{	
	top:-10em;
	height:10em;
}
#content .main .box .text article:after{	
	bottom:-10em;
	height:10em;
}
#content .main .box .text .greybox{
	width:65%;
	height:60%;
}
#content .main .box:nth-child(2) .imgcontainer {
	order:2;
}
#content .main .box:nth-child(2) .text .greybox{
	left:35%;
}
#content .main .services ul{
	width:80%;
	gap:.5em;
}
#content .main .services li{
	width:24.13%;
	padding:1em;
	font-size:1em;
}
#content .main .services li i{
	font-size:1.75em;
}
#content  .gallery_into .imgallery{
	height:500px;
}
#content .main article{
	width:75%;
	margin:1em auto;
	padding:2em;
	font-size:1em;
	line-height:1.5em;
}
#content .main .contactinfo {
	padding:2em 0;
	margin:5em auto 2em auto;
	max-width:85%
}
#content .main .contactinfo #route h3{
	font-size:2em;
}
#content .main .contactinfo #route h3 span{
	font-size:.5em;
}
#content .main .contactinfo #route h3:before{
	top:-5em;
	height:5em;
}
#content .main .contactinfo #route ul li{
	font-size:1em;
}
#content .main .contactinfo .info{	
	margin:4em 0;
}
#content .main .contactinfo .info li{
	font-size:1em;
}
#content .main .contactinfo .info li i{
	font-size:1.25em;
}
#content .main #gmap_canvas {
	height:500px;
}
}
@media all and (min-width: 1024px) and (max-width: 1199px) {

/*main*/
#content .main {
	max-width:100%;
}
#content .main .box{
	height:500px;
}
#content .main .newbox{
	height:auto;
}
#content .main .newbox .text article{
	padding:6em;
}
#content .main .box .text article{
	width:60%;
	font-size:.9em;
}
#content .main .box .text article:before{	
	top:-10em;
	height:10em;
}
#content .main .box .text article:after{	
	bottom:-10em;
	height:10em;
}
#content .main .box .text .greybox{
	width:65%;
	height:60%;
}
#content .main .box:nth-child(2) .imgcontainer {
	order:2;
}
#content .main .box:nth-child(2) .text .greybox{
	left:35%;
}
#content .main .services ul{
	width:95%;
	gap:.5em;
}
#content .main .services li{
	width:24.13%;
	padding:1em;
	font-size:.9em;
}
#content .main .services li i{
	font-size:1.5em;
}
#content  .gallery_into .imgallery{
	height:450px;
}
#content .main article{
	width:75%;
	margin:.5em auto;
	padding:2em;
	font-size:.9em;
	line-height:1.5em;
}
#content .main .contactinfo {
	padding:2em 0;
	margin:5em auto 2em auto;
	max-width:95%
}
#content .main .contactinfo #route h3{
	font-size:2em;
}
#content .main .contactinfo #route h3 span{
	font-size:.5em;
}
#content .main .contactinfo #route h3:before{
	top:-5em;
	height:5em;
}
#content .main .contactinfo #route ul li{
	font-size:1em;
}
#content .main .contactinfo .info{	
	margin:4em 0 2em 0;
}
#content .main .contactinfo .info li{
	font-size:1em;
}
#content .main .contactinfo .info li i{
	font-size:1.25em;
}
#content .main #gmap_canvas {
	height:500px;
}
}
@media all and (min-width: 768px) and (max-width: 1023px) {

/*main*/
#content .main {
	max-width:100%;
}
#content .main .box{
	height:500px;
}
#content .main .newbox{
	height:auto;
}
#content .main .newbox .text article{
	padding:6em;
}
#content .main .box .text article{
	width:75%;
	font-size:.9em;
}
#content .main .box .text article:before{	
	top:-5em;
	height:10em;
}
#content .main .box .text article:after{	
	bottom:-5em;
	height:10em;
}
#content .main .box .text .greybox{
	width:65%;
	height:60%;
}
#content .main .box:nth-child(2) .imgcontainer {
	order:2;
}
#content .main .box:nth-child(2) .text .greybox{
	left:35%;
}
#content .main .services ul{
	width:95%;
	gap:.5em;
}
#content .main .services li{
	width:24.13%;
	padding:1em;
	font-size:.9em;
}
#content .main .services li i{
	font-size:1.5em;
}
#content  .gallery_into .imgallery{
	height:400px;
}
#content .main article{
	width:85%;
	margin:.5em auto;
	padding:1em 2em;
	font-size:.9em;
	line-height:1.5em;
}
#content .main .contactinfo {
	padding:2em 0;
	margin:3em auto 2em auto;
	max-width:95%
}
#content .main .contactinfo #route h3{
	font-size:2em;
}
#content .main .contactinfo #route h3 span{
	font-size:.5em;
}
#content .main .contactinfo #route h3:before{
	top:-3em;
	height:3em;
}
#content .main .contactinfo #route ul li{
	font-size:1em;
}
#content .main .contactinfo .info{
	width:75%;
	margin:4em 0 2em 0;
}
#content .main .contactinfo .info li{
	font-size:1em;
}
#content .main .contactinfo .info li i{
	font-size:1.25em;
}
#content .main #gmap_canvas {
	height:400px;
}
}
@media all and (min-width: 600px) and (max-width: 767px) {

/*main*/
#content .main {
	max-width:100%;
}
#content .main .box{
	flex-direction:column;
	#height:500px;
}
#content .main .newbox{
	height:auto;
}
#content .main .newbox .text article{
	padding:6em;
}
#content .main .box .text {
}
#content .main .box .text article{
	width:85%;
	font-size:.9em;
	position:relative!important;
	top:0;
	left:0;
	transform: translate(0% , 0%);
	padding:2em;
}
#content .main .box .text article:before{	
	top:-3em;
	height:5em;
}
#content .main .box .text article:after{	
	bottom:-3em;
	height:5em;
}
#content .main .box .text .greybox{
	width:65%;
	height:80%;
}
#content .main .box .imgcontainer {
	order:2;
	height:450px;
}
#content .main .box:nth-child(2) .text .greybox{
	left:35%;
}
#content .main .services ul{
	width:95%;
	gap:.5em;
}
#content .main .services li{
	width:32.13%;
	padding:1em;
	font-size:.9em;
}
#content .main .services li i{
	font-size:1.5em;
}
#content  .gallery_into .imgallery{
	height:400px;
}
#content .main article{
	width:85%;
	margin:.5em auto;
	padding:1em 2em;
	font-size:.9em;
	line-height:1.5em;
}
#content .main .contactinfo {
	padding:2em 0;
	margin:3em auto 2em auto;
	max-width:95%
}
#content .main .contactinfo #route h3{
	font-size:1.75em;
}
#content .main .contactinfo #route h3 span{
	font-size:.5em;
}
#content .main .contactinfo #route h3:before{
	top:-3em;
	height:3em;
}
#content .main .contactinfo #route ul li{
	font-size:.9em;
}
#content .main .contactinfo .info{
	width:75%;
	margin:4em 0 2em 0;
}
#content .main .contactinfo .info li{
	font-size:.9em;
}
#content .main .contactinfo .info li i{
	font-size:1.25em;
}
#content .main #gmap_canvas {
	height:300px;
}
}
@media all and (min-width: 450px) and (max-width: 599px) {
/*main*/
#content .main {
	max-width:100%;
}
#content .main .box{
	flex-direction:column;
	#height:500px;
}
#content .main .newbox{
	height:auto;
}
#content .main .newbox .text article{
	padding:6em;
}
#content .main .box .text {
}
#content .main .box .text article{
	width:85%;
	font-size:.9em;
	position:relative!important;
	top:0;
	left:0;
	transform: translate(0% , 0%);
	padding:2em;
}
#content .main .box .text article:before{	
	top:-3em;
	height:5em;
}
#content .main .box .text article:after{	
	bottom:-3em;
	height:5em;
}
#content .main .box .text .greybox{
	width:65%;
	height:75%;
}
#content .main .box .imgcontainer {
	order:2;
	height:400px;
}
#content .main .box:nth-child(2) .text .greybox{
	left:35%;
}
#content .main .services ul{
	width:95%;
	gap:.5em;
}
#content .main .services li{
	width:49%;
	padding:1em;
	font-size:.9em;
}
#content .main .services li i{
	font-size:1.5em;
}
#content  .gallery_into .imgallery{
	height:400px;
}
#content .main article{
	width:85%;
	margin:.5em auto;
	padding:1em;
	font-size:.9em;
	line-height:1.5em;
}
#content .main .contactinfo {
	padding:2em 0;
	margin:3em auto 2em auto;
	max-width:90%
}
#content .main .contactinfo #route h3{
	font-size:1.75em;
}
#content .main .contactinfo #route h3 span{
	font-size:.5em;
}
#content .main .contactinfo #route h3:before{
	top:-3em;
	height:3em;
}
#content .main .contactinfo #route ul li{
	font-size:.9em;
}
#content .main .contactinfo .info{
	width:75%;
	margin:4em 0 2em 0;
}
#content .main .contactinfo .info li{
	font-size:.9em;
}
#content .main .contactinfo .info li i{
	font-size:1.25em;
}
#content .main #gmap_canvas {
	height:300px;
}
}
@media all and (max-width: 449px) {
#content .main {
	max-width:100%;
}
#content .main .box{
	flex-direction:column;
	#height:500px;
}
#content .main .newbox{
	height:auto;
}
#content .main .newbox .text article{
	padding:6em;
}
#content .main .box .text {
}
#content .main .box .text article{
	width:85%;
	font-size:.9em;
	position:relative!important;
	top:0;
	left:0;
	transform: translate(0% , 0%);
	padding:2em;
}
#content .main .box .text article:before{	
	top:-3em;
	height:5em;
}
#content .main .box .text article:after{	
	bottom:-3em;
	height:5em;
}
#content .main .box .text .greybox{
	width:65%;
	height:75%;
}
#content .main .box .imgcontainer {
	order:2;
	height:350px;
}
#content .main .box:nth-child(2) .text .greybox{
	left:35%;
}
#content .main .services ul{
	width:95%;
	gap:.25em;
}
#content .main .services li{
	width:49%;
	padding:1em;
	font-size:.9em;
}
#content .main .services li i{
	font-size:1.5em;
}
#content  .gallery_into .imgallery{
	height:350px;
}
#content .main article{
	width:85%;
	margin:.5em auto;
	padding:1em;
	font-size:.9em;
	line-height:1.5em;
}
#content .main .contactinfo {
	padding:2em 0;
	margin:1em auto 2em auto;
	max-width:90%
}
#content .main .contactinfo #route h3{
	font-size:1.5em;
}
#content .main .contactinfo #route h3 span{
	font-size:.5em;
}
#content .main .contactinfo #route h3:before{
	top:-3em;
	height:3em;
}
#content .main .contactinfo #route ul li{
	font-size:.9em;
}
#content .main .contactinfo .info{
	width:75%;
	margin:4em 0 2em 0;
}
#content .main .contactinfo .info li{
	font-size:.9em;
}
#content .main .contactinfo .info li i{
	font-size:1.25em;
}
#content .main #gmap_canvas {
	height:300px;
}
}